/* ----- ----- ----- ----- ----- ----- ----- */
/*Power Testing Style Sheet*/
/* ----- ----- ----- ----- ----- ----- ----- */
	#main-container-fluid{
		padding: 0px;
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/*Power Testing*/
/* ----- ----- ----- ----- ----- ----- ----- */
	#power-testing{
		padding: 50px 0px;
		min-height: 800px;
		background-repeat: no-repeat;
		background-position: bottom center;
		/*background-attachment: fixed;*/
		position: relative;
	}
	#power-testing p{
		margin: 20px 0px;
	}
	#power-testing p.grey{
		color: #9ea5af;
	}
	#tunit-dyno-logo img{
		width: 100%;
		margin-top: -40px;
	}
	#btn-find-dyno{
		cursor: pointer;
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/*Find A Dyno Centre*/
/* ----- ----- ----- ----- ----- ----- ----- */
	#find-a-dyno-centre{
		padding: 50px 0px;
		background: #f0eff4;
		color: black;
		padding-bottom: 0px;
	}
	#tunit-dyno-logo img{
		width: 100%;
		max-width: 469px;
	}
	#select-region .item{
		color: grey;
		font-family: "Futura_Heavy";
	}
	#select-region .item strong{
		color: white;
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/*Dyno Videos*/
/* ----- ----- ----- ----- ----- ----- ----- */
	#dyno-videos{
		padding: 50px;
		background: white;
		color: black;
	}
	#dyno-videos .video-thumb{
		text-align: center;
		margin: 20px 0px;
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/*Respnsive CSS*/
/* ----- ----- ----- ----- ----- ----- ----- */
	/*Mobile Screen Sizes*/
	@media only screen and (max-width : 767px){
		#power-testing{
			background: black !important;
			min-height: 0px;
		}
	}
	/*Small Screen Sizes*/
	@media only screen and (min-width: 768px) and (max-width:  991px){
		#power-testing{
			background: black !important;
			min-height: 0px;
		}
		#tunit-dyno-logo{
			text-align: center;
		}
	}
	/*Medium Screen Sizes*/
	@media only screen and (min-width: 992px) and (max-width: 1199px){
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/* ----- ----- ----- ----- ----- ----- ----- */
/* ----- ----- ----- ----- ----- ----- ----- */